# unity-fluent-library-demo

> A Unity UI and utility library styled as Fluent UI

[![NPM](https://img.shields.io/npm/v/unity-fluent-library-demo.svg)](https://www.npmjs.com/package/unity-fluent-library-demo) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save unity-fluent-library-demo
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'unity-fluent-library-demo'
import 'unity-fluent-library-demo/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [tototaba](https://github.com/tototaba)
